/** Shopify CDN: Minification failed

Line 73:0 Unexpected "{"
Line 73:1 Expected identifier but found "%"
Line 75:22 Unexpected "{"
Line 75:31 Expected ":"
Line 79:0 Unexpected "{"
Line 79:1 Expected identifier but found "%"

**/
.blog-placeholder-svg {
  height: 100%;
}

@media screen and (min-width: 990px) {
  .grid--1-col-desktop .article-card .card__content {
    text-align: center;
  }
}

.blog__title {
  margin: 0;
}

.blog__posts.articles-wrapper {
  margin-bottom: 1rem;
}

@media screen and (min-width: 990px) {
  .blog__posts.articles-wrapper {
    margin-bottom: 0;
  }
}

.blog__posts.articles-wrapper .article {
  scroll-snap-align: start;
}

@media screen and (max-width: 750px) {
  .blog__post.article {
    width: calc(100% - 3rem - var(--grid-mobile-horizontal-spacing));
  }
}

.background-secondary .blog-placeholder__content {
  background-color: rgb(var(--color-background));
}

.blog__posts .card-wrapper {
  width: 100%;
}

.blog__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .blog__button {
    margin-top: 5rem;
  }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  @media screen and (min-width: 750px) {
    .blog__posts .article + .article {
      margin-left: var(--grid-desktop-horizontal-spacing);
    }
  }
}


{% style %}
  @media screen and (max-width: 749px) {
    #shopify-section-{{ section.id }} .article-card-wrapper {
      --blog-card-corner-radius: 08px;
    }
  }
{% endstyle %}


